html{
  scroll-behavior: smooth;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
}

html.noscroll, body.noscroll{
  margin: 0;
  height: 100%;
  overflow: hidden;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
  padding: 0;
}
p{
  line-height: 26px;
}
.lazy-bg{
  background-image: none !important;
}
.dp-con a{
  color: #e31e24;
  text-decoration: none;
  cursor: pointer;
}
.dp-con a:hover{
  text-decoration: underline;
}

h1, .h1{
  text-transform: uppercase;
  font-size: 32px;
  color: #323b49;
  font-weight: 800;
  margin: 20px 0 40px;
  line-height: 1.3;
}

.section .container.con-h1{
  text-align: center;
}
.section .container.con-h1 > h1{
  margin-bottom: 20px;
}

h2, .h2{
  font-size: 22px;
}

.dp-con a{
  color: #e31e24;
  text-decoration: none;
}
.dp-con a:hover{
  text-decoration: underline;
}

.dp-split{
  margin-top: 20px;
  margin-bottom: 20px;
}
.dp-split > .row > div{
  box-sizing: border-box;
  padding: 1%;
  /* padding-left: 3%; */
  /* padding-right: 3%; */
}
/*
.dp-split > .row > div:first-of-type{
  padding-left: 0;
}
.dp-split > .row > div:last-of-type{
  padding-right: 0;
}
*/
.dp-split > .row > div img{
  display: block;
  max-width: 98%;
  margin: auto;
  height: auto;
}
.section .container{
  margin-bottom: 24px;
}

.dp-full td, .dp-split td{
  border: 1px solid #ccc;
  padding: 2px 8px;
}

.button-red{ /*override!*/
  padding: 9px 20px;
  background-color: #E31E25;
  white-space: nowrap;
}

nav ul.nav__menu i.fas{
  font-size: 20px;
}

nav .nav__col-buttons .button-red > span{
  margin-left: 14px;
}
nav .nav__col-buttons .button-red > i.fas{
  font-size: 18px;
  position: relative;
  top: 1px;
  /*
  margin-right: 12px;
  margin-left: -4px;
  */
}
a.header__cart{
  background: none;
}
a.header__cart > i.fas{
  color: #333;
  font-size: 17px;
}

button.header__search-btn{
  background: none;
  cursor: pointer;
}
button.header__search-btn > i.fas{
  position: relative;
  top: -3px;
  left: -7px;
  font-size: 13px;
  color: #333;
}

.footer__social-icon > i.fab{
  color: #E41915;
  font-size: 36px;
  margin-top: -2px;
}

.footer__copyright-logo{
  width: 89px;
  height: 15px;
}

.advantages__item-icon{
  text-align: center;
}
.advantages__item-icon > i{
  color: white;
  font-size: 22px;
  margin-top: 16px;
}
.title-medium{
  font-size: 20px;
}

.clnr{
  display: block;
  width: 100%;
}
.fred--block .clnr,
.fred--block .dp-con{
  border: 1px dashed rgba(0,0,0,0.3);
}

.clnr.ht10{height: 10px;}
.clnr.ht20{height: 20px;}
.clnr.ht30{height: 30px;}
.clnr.ht40{height: 40px;}
.clnr.ht50{height: 50px;}
.clnr.ht60{height: 60px;}
.clnr.ht80{height: 80px;}
.clnr.ht100{height: 100px;}

.principles__item-img > i{
  font-size: 28px;
  color: #e31e24;
  position: relative;
  top: 4px;
  left: 2px;
}

.container.dp-aboutus-table1{
  margin-bottom: 0;
}
.container.dp-aboutus-table2{
  margin-top: 40px;
  margin-bottom: 40px;
}
.principles__col-item p{
  margin-top:0;
}

.news-item__title-link:hover{
  text-decoration: none;
}
.section.news-pre{
  padding-bottom: 0;
}
.section.news-con{
  padding-top: 0;
}
.news-page__h2{
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 600;
}


.fred--block li.production__item-subitem{
  display: block 
}

.production__item-subitem > a{
  color: #323b49;
  text-decoration: none;
}

.production__item-subitem > a:hover{
  color: #E31E24;
}

.production__item-container{
  min-height: 100%;
}

.main-slider__slide-content{
  text-shadow: 1px 1px 8px #000;
}

.main-slider__slide-title{
  text-transform: uppercase;
}

.faint-gradient{
  padding-bottom: 0;
}


.faint-gradient2{
  background: linear-gradient(177deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(244,249,253,1) 100%);
  padding-bottom: 16px;
}

.advantages__banner{
  max-height: 683px;
  /* background-position: left; */
}

.advantages__col-content{
  padding-left: 80px;
}

.advantages_text_content{
  padding-top: 0;
}
.advantages__cta{
  margin-top: 10px;
}

.advantages-cta .container{
  margin-bottom: 10px;
}

.footer__col-title{
  margin-top: -6px;
}

.footer__logo{
  margin-bottom: 30px;
}
.footer__social{
  margin-top: -7px;
}

.footer__copyright{
  padding: 8px 0;
  margin-top: 28px;
}
.footer__copyright-text{
  text-align: right;
}

#main-slider{
  overflow: hidden;
}

.footer_map_link{
  color: #E42B2B;
}
.footer_map_link > a{
  color: #E42B2B;
  text-decoration: none;
}
.footer_map_link > a:hover{
  color: #E42B2B;
  text-decoration: underline;
}

.advan-ico1{
  background-position: 11px 12px;
  background-size: 31px auto;
}

.advan-ico2{
  background-size: 28px auto;
  background-position: 13px 12px;
}
.advan-ico3{
  background-size: 27px auto;
  background-position: 12px 13px
}
.advan-ico4{
  background-size: 27px auto;
}

.advantages.section > div.container > div.row{
  position: relative;
}

.advan-prog-text{
  position: absolute;
  z-index: 1;
  /* bottom: 130px; */
  /* left: 45%; */
  top: 33%;
  left: 6%;
  /* font-size: 13px; */
  font-size: 17px;
  /* line-height: 16px; */
  color: #7C95AB;
}

.advan-prog-text p{
  /* line-height: 13px; */
  line-height: 20px;
}
.advan-prog-text a{
  color: #E31E24;
  text-decoration: none;
}
.advan-prog-text a:hover{
  text-decoration: underline;
}

.produciton.section{
  padding-bottom: 0;
}
.advantages__banner{
  padding-bottom: 100%;
}
.advantages.section.faint-gradient{
  padding-top: 0;
}

.hmb-fixed{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  box-shadow: 0 0 20px rgba(0,0,0,0.4);
  transition: box-shadow 0.5s;
}

#stt-btn{
  display: block;
  text-decoration: none;
  position: fixed;
  bottom: 60px;
  right: 60px;
  width: 56px;
  height: 56px;
  font-size: 36px;
  background: rgba(0,0,0,0.2);
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  color: rgba(255,255,255,0.9);
  opacity: 1;
  transition: height 0ms 0ms, opacity 1000ms 0ms;
}
@media screen and (max-width: 1530px) {
  #stt-btn{
    right: 2px;
    bottom: 2px;
  }
}

#stt-btn:hover{
  text-decoration: none;
  background: #E31E24;
  color: white;
}

#stt-btn > i{
  display: block;
  margin-left: 12px;
  margin-top: 8px;
}

#stt-btn.stt-nodisplay{
  height: 0;
  opacity: 0;
  transition: height 0ms 500ms, opacity 500ms 0ms;
}

.nav__menu-item.first > a > i{
  color: #E31E24;
}

.breadcrumbs{
  padding: 6px 0 7px;
}

.nav__menu-item-link:hover{
  color: #E31E24;
  opacity: 1;
}
.nav__menu-item.current .nav__menu-item-link:hover{
  color: inherit;
  opacity: 1;
}

footer a:hover{
  color: #E31E24;
}

.b{
  font-weight: bold;
}

#main-slider .slick-track{
  height: 485px;
}

@media screen and (max-width: 1344px){
  #main-slider .slick-track{
    height: 36vw;
  }
}


@media screen and (max-width: 480px){
  #main-slider .slick-track{
    height: 40vw;
  }
}

.nav__col-buttons > a:last-of-type{
  margin-left: 23px;
}

.production__item-expand{
  border-width: 8px;
  border-top-width: 12px;
  cursor: pointer;
  background: transparent;
}

.production__item{
  height: 440px;
}

.advantages__banner{
  background-position-y: bottom 42px;
}

.contacts-page__manager-social-item a{
  display: inline-block;
  height: 26px;
}

.contacts-page__manager-social-item{
  margin-bottom: 6px;
}

.contacts-page__manager-social-item-icon{
  position: relative;
  top: -1px;
  border-radius: 0;
}
header .contact-link{
  padding-left: 28px;
  position: relative;
}

.phone-container__dropdown-item .contact-link{
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;
}

header .contact-link::before{
  content: '';
  display: inline-block;
  width: 24px;
  height: 32px;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  background-position: center;
  position: absolute;
  left: 0;
}

.contact-link.oper-1::before{
  background-image: url(/assets/icons/a1.svg);
  background-size: 20px;
  top: -9px;
}
.contact-link.oper-2::before{
  background-image: url(/assets/icons/mts.svg);
  background-size: 20px;
  top: 1px;
}
.contact-link.oper-3::before, .contact-link.oper-6::before{
  background-image: url(/assets/icons/btk.svg);
  top: 3px;
}

.contact-link.oper-4::before{
  background-image: url(/assets/icons/mts.svg);
  background-size: 20px;
  top: -7px;
}

.contact-link.oper-5::before{
  background-image: url(/assets/icons/a1.svg);
  background-size: 20px;
  top: 1px;
}

.contact-link.oper-email::before{
  background-image: url(/assets/icons/email-red.svg);
  background-size: 25px;
  position: absolute;
  top: -5px;
  left: -3px;
}

.footer__col-menu{
  text-transform: uppercase;
}

/* rt9 font-size */
.regular-page p, .regular-page ul, .regular-page ol{
  /* font-size: 20px; */
  /* line-height: 28px; */
  /* text-align: justify; */
}

.about-us.section, .principles.section, .how-we-work.section{
  font-size: 20px;
  line-height: 30px;
  text-align: justify;
}

.regular-page, .news-con{
  font-size: 20px;
  line-height: 30px;
  text-align: justify;  
}

.regular-page p, .news-con p{
  font-size: inherit;
  line-height: inherit;
}

.news-item__descr{
  font-size: 20px;
}

.invitation__content{
  font-size: 20px;
  text-align: justify;
  line-height: 30px;
  /* width: 920px; */
}

.production__item-subitem{
  font-size: 17px;
  line-height: 23px;
}

.advantages_text_content .advantages__text{
  font-size: 20px;
  line-height: 30px;
}

@media screen and (max-width: 1321px){
  .header__row{
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media screen and (min-width: 1322px){
  .header__col-logo{
    width: 225px;
  }
  .header__col-search{
    width: 224px;
  }
  .header__col-email{
    width: 215px;
  }
  .header__row > .col.header__col-phones{
    width: 440px;
    margin-right: 0;
  }
  .header__row > .col.header__col-cart{
    width: 44px;
    position: absolute;
    right: 0;
    margin-right: 0;
  }
  .header__row{
    position: relative;
  }

  .header__row > .col{
    margin-right: 58px;
  }

  .nav__col-buttons{
    margin-right: 37px;
  }
}

.contacts-page__phone-table{
  
}
.td-tel-link{

}
.td-tel-cap::before{
  content: '';
  display: inline-block;
  width: 26px;
  height: 32px;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  background-position: center;
  position: absolute;
  left: 0;
}

.cont-oper-1 > .td-tel-cap::before{
  background-image: url(/assets/icons/btk.svg);
  background-size: 22px;
  top: 0px;
  left: 1px;
}

.cont-oper-2 > .td-tel-cap::before{
  background-image: url(/assets/icons/a1.svg);
  background-size: 22px;
  top: -3px;
}

.cont-oper-3 > .td-tel-cap::before{
  background-image: url(/assets/icons/mts.svg);
  background-size: 22px;
  top: -1px;
}

.td-tel-cap{
  position: relative;
  padding-right: 3px;

  padding-left: 34px;
  padding-top: 3px;
  padding-bottom: 4px;
}

.contacts-page__manager-photo{
  width: 264px;
  height: auto;
}
.contacts-page__col-man{
  width: 600px;
  display: inline-block;
  text-align: left;
}
.contacts-page__row{
  display: block;
  text-align: center;
}
.dp-red{
  text-decoration: underline;
  text-decoration-thickness: 3px;
  text-decoration-color: #E31E24;
  text-decoration-skip-ink: none;
  text-underline-offset: 5px;
  color: inherit;
}
.contacts-page_рname{
  font-size: 26px;
  color: #E31E24;
  padding-bottom: 10px;
  display: inline-block;
}

.contacts-page__dir-btn-wr{
  /* width: 100%; */
  /* text-align: center; */
  /* margin-top: 60px; */
}

.contacts-page__col-info{
  width: 50%;
}

.contacts-page__row-info{
  width: 80%;
  margin: auto;
}

@media screen and (max-width: 767px){
  
  .contacts-page__col-info{
    width: 100%;
  }
  
  .contacts-page__row-info{
    width: 95%;
  }
}

.advantages__item-link{
  font-size: 20px;
}
.dp-aboutus-table2{
  margin-bottom: 40px;
}

.dp-aboutus-table2 > .row{
  width: 85%;
  margin: auto;
}

.how-we-work__item{
  padding: 16px 14px 12px;
}

.how-we-work__item-img{
  height: 50px;
}

.how-we-work__item-title{
  font-size: 18px;
  margin: 16px 0 0;
  min-height: 53px;
  line-height: 23px;
}

.principles__item-descr{
  font-size: 18px;
  text-align: left;
}

.principles2__item-img{
  display: block;
  height: 64px;
  width: 100%;
  text-align: center;
}

.principles2__item-img > div{
  display: inline-block;
  height: 64px;
  width: 64px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.principles2__col-item{
  width: 25%;
  margin-bottom: 50px;
}

.pi-item-h{
  font-size: 22px;
  margin-top: 20px;
  margin-bottom: 12px;
  font-weight: bold;
}
.pi-item-txt{
  font-size: 18px;
}

.principles2__item-descr{
  width: 90%;
  text-align: center;
  margin: auto;
}

@media screen and (max-width: 1200px){
  .principles2__col-item{
    width: 50%;
  }
}

@media screen and (max-width: 480px){
  .principles2__col-item{
    width: 90%;
    margin: auto;
    margin-bottom: 50px;
  }
}

.button-red.icon.call, .button-red.icon.calc{
  font-size:20px;
}

.button-red.icon.call::before, .button-red.icon.calc::before{
  background: none;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  transform: translateY(-3px);
}

.button-red.icon.call::before{
  content: "\f3cd";
}

.button-red.icon.calc::before{
  content: "\f1ec";
}

.footer__col-phones .footer__nav-link{
  position: relative;
  padding-left: 30px;
}

.footer__col-phones .footer__nav-link::before{
  content: '';
  display: inline-block;
  width: 26px;
  height: 32px;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  background-position: center;
  position: absolute;
  left: 0;
}

.footer__col-phones .opfoot1::before,
.footer__col-phones .opfoot4::before{
  background-image: url(/assets/icons/btk.svg);
  background-size: 20px;
  top: -6px;
}

.footer__col-phones .opfoot2::before,
.footer__col-phones .opfoot5::before{
  background-image: url(/assets/icons/a1.svg);
  background-size: 18px;
  top: -8px;
}

.footer__col-phones .opfoot3::before,
.footer__col-phones .opfoot6::before{
  background-image: url(/assets/icons/mts.svg);
  top: -7px;
  background-size: 18px;
}

.footer__container::before{
  background-image: url('/assets/icons/korovka_foot.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.advan-v2{
  padding-bottom: 0;
  padding-top: 60px;
  text-align: center;
}
.advan-left{
  height: 500px;
  width: 777px;
  background-image: url('/assets/upload/pashtet_crop2.jpg');  
  background-repeat: no-repeat;
  background-position: left 36px;
  background-size: 690px 464px;
}
.advan-right{
  width: auto;
  margin-bottom: 36px;
}
.advan-left, .advan-right{
  display: inline-block;
  /* border: 1px solid red; */
  vertical-align: bottom;
  text-align: left;
}

.advan-r-list-elem{
  margin-top: 20px;
}
.advan-list-text{
  font-size: 22px;
  line-height: 37px;
  color: #323b49;
  display: inline-block;
  vertical-align: middle;
}
.advan-r-h > h3{
  text-align: left;
  margin-bottom: 40px;
}

.advan-ico{
  display: inline-block;
  text-align: center;
  min-width: 54px;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background-color: #e31e24;
  background-size: 32px auto;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 30px;
  vertical-align: middle;
}

.advan-ico1{
  background-image: url('/assets/icons/Index_beliy_strelka.svg');
  background-position: 11px 12px;
  background-size: 31px auto;
}
.advan-ico2{
  background-image: url('/assets/icons/Index_beliy_portfel.svg');
  background-size: 28px auto;
  background-position: 13px 12px;
}
.advan-ico3{
  background-image: url('/assets/icons/Index_beliy_calendar.svg');
  background-size: 27px auto;
  background-position: 12px 13px
}
.advan-ico4{
  background-image: url('/assets/icons/Index_beliy_search.svg');
  background-size: 27px auto;
}
.advan-ico5{
  background-image: url('/assets/icons/Index_beliy_chasi.svg');
}

.advan-left-text{
  font-size: 17px;
  color: #7C95AB;
  margin-left: 86px;
  margin-top: 108px;
}

.advan-left-text p{
  line-height: 20px;
}
.advan-left-text a{
  color: #E31E24;
  text-decoration: none;
}
.advan-left-text a:hover{
  text-decoration: underline;
}

/* @media screen and (max-width: 1242px){ */
  /* .advan-left{ */
    /* width: 700px; */
  /* } */
/* } */

@media screen and (max-width: 1242px){
  .advan-left{
    width: 600px;
    background-size: 550px auto;
    height: 414px;
  }
  .advan-left-text{
    margin-left: 32px
  }
  
}

@media screen and (max-width: 1166px){
  .advan-left{
    width: 500px;
    background-size: 480px auto;
    height: 370px;
  }
  .advan-left-text{
    margin-left: 18px;
    margin-top: 48px;
  }
  .advan-list-text{
    font-size:18px;
  }
  .advan-ico{
    margin-right: 12px;
  }
  .advan-r-h > h3{
    font-size: 24px;
    line-height: 28px;
  }
}

@media screen and (max-width: 480px){
  .advan-left{
    width: 96vw;
    background-size: contain;
  }
  .advan-left-text{
    font-size: 14px;
  }
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #bbb;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #bbb;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #bbb;
}

.modal::before{
  background-image: url('/assets/icons/korovka_foot.svg');
  top: -46px;
}

.pagination__arrow{
  margin: 0 6px;
}
.pagination__page{
  display: inline-block;
}
.pagination__item{
  margin: 2px 4px;
}
.slider-arrow{
  margin: 0 4px;
}
.slider-arrow:last-of-type{
  margin-right: 0;
}

#portfolio-filter .filter__checkbox-title{
  cursor: pointer;
}

#portfolio-filter .filter__checkbox-title:hover{
  text-decoration: underline;
}

.filter__second-level-button{
  margin-top: 3px;
  margin-bottom: 3px;
}

.product-item__img-container{
  text-align: center;
  width: 306px;
  height: 206px;
}

.product-item__img-container > img{
  object-fit: cover;
  width: 306px;
  height: 206px;
}

.product-item__descr{
  font-size: 13px;
}
.product-item__bottom{
  height: 60px;
}

.product-item__title{
  margin-bottom: 0;
}
.product-item{
  margin-bottom: 44px;
  width: 330px;
}
@media screen and (max-width: 1366px) and (min-width: 1280px){
  .product-item{
    margin-bottom: 44px;
    width: 322px;
  }
  .product-item__bottom > div:last-of-type{
    padding-right: 6px;
  }
}
#products-filter .filter__item-submenu-item.active{
  font-weight: bold;
}

#products-filter .filter__item-submenu-item.active > a{
  color: #e31e24;
}
/*
.filter__item-btn{
  background-color: #DCE9FC;
}
*/
#products-filter .filter__item-btn{
  text-decoration: none;
}
#products-filter .filter__item-btn:hover{
  color: #ac0000;
}
#products-filter .filter__item-btn.expanded{
  color: #ac0000;
}
#products-filter .filter__item-btn.expanded:hover{
  text-decoration: none;
}

#products-filter .filter__second-level-button:hover{
  cursor: pointer;
  text-decoration: underline;
}

#products-filter .filter__second-level-item-label:hover{
  cursor: pointer;
  text-decoration: underline;
}

.prod-left-info{
  margin-bottom: 40px;
  margin-top: 40px;
}

.dp-form-error{
  background-color: #fee;
  border-color: red;
}
.dp-checkbox.req{
  display: none;
}
.styled-checkbox{
  position: relative;
}

.styled-checkbox.required .dp-checkbox-req{
  display: inline-block;
  color: #e31e24;
  font-size: 36px;
  position: absolute;
  left: 0;
  top: 0;
  font-style: normal;
}

.styled-checkbox__title{
  display: inline-block;
  width: 100%;
  margin-left: 26px;
  vertical-align: top;
  margin-top: 10px;
}

.styled-checkbox__title > a{
  color: #E31E25;
}
.dp-mini-cart{
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  background: rgba(255,255,255,0.7);
  width: 160px;
  height: 56px;
  border: 1px solid rgba(0,0,0,0.7);
  z-index: 11;
  cursor: pointer;
}
.filter__item-btn.btn-no-children::after{
  display: none;
}
.filter__item-btn.btn-no-children{
  text-decoration: none;
}
.filter__item-btn.btn-no-children:hover{
  color: #ac0000;
}

div.center{
  text-align: center;
}

.shortcode{
  margin: 16px;
  font-size: 20px;
  color: #fff;
}

.styled-input__container{
  position: relative;
}
.styled-input__container::after{
  content: '!';
  background-image: url('/assets/icons/exclamation.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: none;
  position: absolute;
  top: -9px;
  right: -9px;
  width: 20px;
  height: 20px;
  color: transparent;
}
.styled-input__container.invalid .styled-input__input{
  border: 1px solid red;
  background: #fdd;
}
.styled-input__container.invalid::after{
  display: block;
}

.modal__text{
  max-width: 340px;
}


.lds-dual-ring {
  display: inline-block;
  width: 60px;
  height: 60px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 48px;
  height: 48px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.dp-btn-submit{
  display: block;
  margin: auto;
}

.dp-spinner-wr{
  display: none;
}
.dp-modal-cart-btn-wr{
  text-align: center;
  margin-top: 38px;
}
.dp-btn-modal-cart{
  margin-left: 20px;
  margin-right: 20px;
}
.header__col-search{
  visibility: hidden;
}

.cart-item__counter-descr{
  text-align: center;
}
.cart-list th{
  text-align: center;
}

.dp-incart-empty{
  min-height: 300px;
}

.dp-port-filters{
  margin-top: 19px;
}

.dp-port-cat{
  width: 100%;
  display: block;
  background-color: #C4D7F3;
  margin-bottom: 4px;
  text-decoration: none;
  color: #323b49;
}
.dp-port-cat-aux{
  width: 100%;
  display: block;
  background-color: #C4D7F3;
  margin-bottom: 4px;
  text-decoration: none;
  color: #323b49;
}

.dp-port-cat:hover{
  color: #323b49;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-decoration-color: #323b49;
}

.dp-port-cat-aux:hover{
  color: #323b49;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-decoration-color: #323b49;
}

.dp-port-cat-title{
  font-size: 19px;
  font-weight: 800;
  line-height: 20px;
  text-decoration: none;
  display: block;
  padding: 14px 0 14px 48px;
  position: relative;
}
.dp-port-cat-aux-title{
  font-size: 19px;
  font-weight: 800;
  line-height: 20px;
  text-decoration: none;
  display: block;
  padding: 14px;
  position: relative;
}
.dp-port-cat-title::before{
  left: 14px;
  top: 14px;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #252525;
  content: '';
  display: block;
  position: absolute;
}
.dp-port-cat-title::after{
  visibility: hidden;
  top: 16px;
  left: 21px;
  width: 6px;
  height: 12px;
  border-right: 2px solid #252525;
  border-bottom: 2px solid #252525;
  -webkit-transform: rotate(45deg) scale(0.9);
  -ms-transform: rotate(45deg) scale(0.9);
  transform: rotate(45deg) scale(0.9);
  -webkit-transition: opacity 300ms, visibility 300ms, -webkit-transform 300ms;
  transition: opacity 300ms, visibility 300ms, -webkit-transform 300ms;
  -o-transition: opacity 300ms, visibility 300ms, transform 300ms;
  transition: opacity 300ms, visibility 300ms, transform 300ms;
  transition: opacity 300ms, visibility 300ms, transform 300ms, -webkit-transform 300ms;
  opacity: 0;
  content: '';
  display: block;
  position: absolute;
}
.dp-port-cat-title.checked::after{
   visibility: visible;
  opacity: 1;
  -webkit-transform: rotate(45deg) scale(1);
  -ms-transform: rotate(45deg) scale(1);
  transform: rotate(45deg) scale(1);
}


.dp-port-filter{
  width: 100%;
  display: block;
  margin-bottom: 8px;
  text-decoration: none;
  color: #323b49;
}
.dp-port-spacer{
  width: 100%;
  height: 10px;
}

.dp-port-filter:hover{
  /* color: #323b49; */
  text-decoration: underline;
  /* text-decoration-thickness: 2px; */
  text-decoration-color: #323b49;
}
.dp-port-filter-title{
  font-size: 17px;
  line-height: 20px;
  padding-left: 35px;
  display: block;
  padding: 1px 0 1px 48px;
  position: relative;
}
.dp-port-filter-title::before{
  left: 14px;
  top: 1px;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #252525;
  content: '';
  display: block;
  position: absolute;
  border-color: #ccc;
}
.dp-port-filter-title::after{
  visibility: hidden;
  top: 3px;
  left: 21px;
  width: 6px;
  height: 12px;
  border-right: 2px solid #252525;
  border-bottom: 2px solid #252525;
  -webkit-transform: rotate(45deg) scale(0.9);
  -ms-transform: rotate(45deg) scale(0.9);
  transform: rotate(45deg) scale(0.9);
  -webkit-transition: opacity 300ms, visibility 300ms, -webkit-transform 300ms;
  transition: opacity 300ms, visibility 300ms, -webkit-transform 300ms;
  -o-transition: opacity 300ms, visibility 300ms, transform 300ms;
  transition: opacity 300ms, visibility 300ms, transform 300ms;
  transition: opacity 300ms, visibility 300ms, transform 300ms, -webkit-transform 300ms;
  opacity: 0;
  content: '';
  display: block;
  position: absolute;
}
.dp-port-filter-title.checked::after{
   visibility: visible;
  opacity: 1;
  -webkit-transform: rotate(45deg) scale(1);
  -ms-transform: rotate(45deg) scale(1);
  transform: rotate(45deg) scale(1);
}

.filter__show-all{
  display: inline-block;
  margin-top: 8px;
}
.portfolio-page__content-counter{
  padding-left: 12px;
}

.dp-port-aux-sp{
  height: 60px;
  width: 100%;
}

.dp-port-cart-aux-filter{
  width: 100%;
  display: block;
  margin-bottom: 8px;
  margin-left: 14px;
  text-decoration: none;
  color: #323b49;
  font-size: 17px;
  line-height: 20px;
  position: relative;
}

.dp-port-cart-aux-filter:hover{
  text-decoration: underline;
}
.dp-port-cart-aux-filter.bold{
  font-weight: bold;
}

.portfolio-page__col-content-counter{
  height: 43px;
  padding-top: 10px;
  padding-left: 13px;
}

.single-prod-page__title-medium{
  border-bottom: 4px solid #e31e24;
  background-color: transparent;
  color: black;
  font-weight: 600;
  font-size: 22px;
  padding-left: 1px;
  padding-bottom: 9px;  
}

.product-slider__item.slick-slide{
  opacity: 0.4;
}
.slick-active.slick-current.slick-center{
  opacity: 1;
}

.product-slider__pagination{
  height: 100px;
}

.product-slider__pagination .product-slider__item-img{
  padding: 0 1px;
}


.our-work__slider{
  text-align: center;
}
.our-work__slider .our-work__item{
  display: inline-block;
  width: 24%;
  padding: 0.5%;
}

@media screen and (min-width: 992px) {
  .single-prod-page__col-sidebar{
    width: 32%;
    margin-right: 1%;
  }
}
.our-work__item-pic{
  padding-bottom: 69%;
  width: 300px;
  height: 214px;
}
.our-work__item-pic > img{
  object-fit: cover;
  width: 100%;
}

a[id]{
  scroll-margin: 120px;
  scroll-snap-margin: 120px;
}

.production__item-title > a{
  font-size: 22px;
  line-height: 26px;
  color: #323b49;
  font-weight: 800;
  text-decoration: none;
}

.production__item-title > a:hover{
  color: #E31E24;
}

.styled-input__prefix{
  padding: 13px;
}


/* # FS LOADER START */

div.loading{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(16, 16, 16, 0.5);
  z-index: 9999;
}

@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 200px;
  height: 200px;
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 80px;
  box-shadow: 0 6px 0 0 #ffffff;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}

/* # FS LOADER END */

.slick-main-prev{
  left: 5px;
}

.slick-main-next{
  right: 5px;
}



.slick-arrow{
  background: none;
  /* width: 5vw; */
  /* height: 5vw; */
  /* top: -2.5vw; */
  /* font-size: 50px; */
  width: 64px;
  height: 64px;
  top: -32px;
  font-size: 40px;
  border-radius: 50%;
  background: rgba(255,255,255,0.2);
  color: rgba(255,255,255,0.4);
}

@media screen and (max-width: 991px) {
  .slick-arrow{
    width: 6vw;
    height: 6vw;
    top: -3vw;
    font-size: 3.5vw;
  }
}

@media screen and (max-width: 480px){
  #main-slider .slick-arrow{
    display: none !important;
  }
}

.slick-arrow:hover{
  background: rgba(255,255,255,0.3);
  color: rgba(255,255,255,0.7);
}
.slick-arrow > i{
  position: relative;
  top: 0.5px;
}

.slick-main-next > i{
  left: 2px;
}

.slick-main-prev > i{
  right: 2px;
}

.slick-dots > li:hover{
  cursor: pointer;
}

.mm-home-txt{
  display: none;
}
@media screen and (max-width: 1200px){
  .mm-home-txt{
    display: inline;
    padding-left: 8px;
  }
}

.port-mob-toggle-wr, .cat-mob-toggle-wr{
  display: none;
  width: 100%;
  text-align: center;
}
.port-mob-toggle, .cat-mob-toggle{
  text-decoration: none;
  color: white;
  background: #e31e24;
  display: inline-block;
  padding: 5px 16px;
  border-radius: 4px;
  margin-bottom: 10px;
}
.port-mob-close, .cat-mob-close{
  display: none;
}
@media screen and (max-width: 767px){
  .portfolio-page__col-sidebar.dp-port, .portfolio-page__col-sidebar.dp-cat-desk{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    display: none;
  }
  #portfolio-filter, #products-filter{
    position: fixed;
    top: 0;
    right: 0;
    background: white;
    border: 1px solid #333;
    z-index: 500;
    padding: 20px;
    /* height: 100vh; */
    height: 100%;
    overflow: auto;
    max-width: 90vw;
    min-width: 70vw;
    /* padding-bottom: 40px; */
  }
  .portfolio-page__col-sidebar.is-shown{
    display: block;
  }
  .port-mob-toggle-wr, .cat-mob-toggle-wr{
    display: block;
    margin-bottom: 16px;
  }
  .port-mob-close, .cat-mob-close{
    display: block;
    float: right;
    font-size: 32px;
    color: #e31e24;
    margin-right: -6px;
    padding: 4px 10px;
    line-height: 32px;
  }
  .dp-port-cat-aux{
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 540px) {
  .portfolio-item {
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .product-item__img-container{
    margin: auto;
  }
  .portfolio-page__content-counter{
    text-align: center;
    margin-bottom: 24px;
  }
  .product-item{
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid #eee;
    padding-bottom: 24px;
  }
}

.dp-cat-mob{
  display: none;
}

@media screen and (max-width: 767px) {
  .dp-cat-desk .prod-static-list{
    display: none;
  }
  .dp-cat-mob{
    display: block;
  }
  .prod-left-info{
    display: none;
  }
}


@media screen and (max-width: 479px) {
  .advan-list-text{
    width: calc(100% - 80px);
    line-height: 1.2;
  }
}

.dp-hdr-email-btn{
  display: none;
}

.dp-hdr-tel-dd{
  display: none;
}

@media screen and (max-width: 991px) {
  .button-red.dp-hdr-email-btn{
    display: inline-block;
    margin-right: 23px;
  }
  .nav__col-buttons .button-red{
    text-align: center;
    width: 60px;
  }
}

@media screen and (max-width: 767px) {
  .phone-container::after{
    right: -12px;
    border-width: 7px;
    border-top-width: 12px;
  }
  .header__col-phones .row .col{
    margin-right: 14px;
    margin-bottom: 12px;
  }
  
  .dp-hdr-tel-dd{
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 5px;
    right: -14px;
    border: 9px solid transparent;
    border-bottom: 0;
    border-top: 16px solid #e31e24;
  }
  .phone-container::after{
    display: none;
  }
  
  .dp-hdr-tel-dd.is-active{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  
  .phone-container__dropdown.is-shown{
    visibility: visible !important;
    opacity: 1 !important;
  }
  
  .phone-container:hover .phone-container__dropdown {
    visibility: hidden;
    opacity: 0;
  }
  
  .phone-container__dropdown-item .contact-link{
    margin-top: 8px;
  }

  .footer__col-phones .footer__nav-item{
    margin-top: 10px;
  }
  
  footer .col .footer__nav > li:nth-child(3){
    margin-bottom: 0;
  }
  
  footer .footer__col-phones .footer__nav > li:nth-child(4){
    margin-top: 20px;
  }
}


.news-page .dp-full img{
  max-width: 100%;
}

#modal-cart > .modal{
  padding-bottom: 32px;
}

#modal-cart > .modal .dp-btn-modal-cart{
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .cart-item__img{
    width: 100px;
  }
}

@media screen and (max-width: 767px) {
  .tel-prefix{
    display: none;
  }
  #header-menu-bar #menu-btn{
    position: absolute;
    right: 12px;
    top: 15px;
  }
  
  #header-menu-bar .nav__col-buttons{
    width: 100%;
  }
  
  #header-menu-bar .nav__menu-item{
    text-align: left;
    margin-bottom: 4px;
  }
  #header-menu-bar .nav__menu{
    left: auto;
    right: 0;
    max-width: 200px;
  }
}


@media screen and (max-width: 767px) {

  .contact-link.oper-1::before{
    background-image: url(/assets/icons/a1.svg);
    background-size: 17px;
    top: -7px;
  }
  .contact-link.oper-2::before{
    background-image: url(/assets/icons/mts.svg);
    background-size: 17px;
    top: 1px;
  }
  .contact-link.oper-3::before, .contact-link.oper-6::before{
    background-image: url(/assets/icons/btk.svg);
    background-size: 17px;
    top: 3px;
  }

  .contact-link.oper-4::before{
    background-image: url(/assets/icons/mts.svg);
    background-size: 17px;
    top: -7px;
  }

  .contact-link.oper-5::before{
    background-image: url(/assets/icons/a1.svg);
    background-size: 17px;
    top: 1px;
  }
  
  .dp-hdr-tel-dd{
    top: 7px;
    right: -11px;
    border-width: 7px;
    border-top-width: 12px;
  }
}

@media screen and (max-width: 767px) {
  .header__col-phones{
    margin-bottom: 10px;
  }
  .header__col-phones > div.row{
    width: 100%;
    display: block;
    margin: 0;
  }
  
  .header__col-phones > div.row > div.col{
    display: inline-block;
    margin: 0;
    /* border: 1px dotted red; */
    padding-left: 0;
    box-sizing: border-box;
  }
  
  .header__col-phones > div.row > div:first-of-type{
    margin-left: 0px;
  }
  .header__col-phones > div.row > div:last-of-type{
    float: right;
    margin-right: -3px;
  }
  
  .phone-container .contact-link b{
    display: inline-block;
    font-size: 120%;
    transform: translateY(1px);
  }
}


@media screen and (max-width: 380px) {
  .dp-hdr-tel-dd{
    top: 8px;
    right: -9px;
    border: 7px solid transparent;
    border-top: 12px solid #e31e24;
  }
  .header__col-phones{
    padding-left: 6px;
  }
  .header__col-phones .row .col{
    margin-right: 2px;
    margin-bottom: 12px;
  }
  header .contact-link{
    font-size: 15px;
  }
  

  .contact-link.oper-1::before{
    background-image: url(/assets/icons/a1.svg);
    background-size: 17px;
    top: -8px;
  }
  .contact-link.oper-2::before{
    background-image: url(/assets/icons/mts.svg);
    background-size: 17px;
    top: 1px;
  }
  .contact-link.oper-3::before, .contact-link.oper-6::before{
    background-image: url(/assets/icons/btk.svg);
    background-size: 17px;
    top: 3px;
  }

  .contact-link.oper-4::before{
    background-image: url(/assets/icons/mts.svg);
    background-size: 17px;
    top: -7px;
  }

  .contact-link.oper-5::before{
    background-image: url(/assets/icons/a1.svg);
    background-size: 17px;
    top: 1px;
  }
  
  .dp-hdr-tel-dd{
    top: 8px;
    right: -8px;
    border-width: 6px;
    border-top-width: 10px;
  }
  .dp-hdr-tel-dd.is-active{
    top: 3px;
  }
  
  .contact-link::before{
    left: 2px;
  }

}

.portfolio-item__img-container{
  text-align: center;
}


footer .footer__nav > li:nth-child(3){
  margin-bottom: 10px;
}
.foot-fix-w{
  min-width: 56px;
  display: inline-block;
}

.product-slider .slick-arrow{
  background: transparent;
  top: 0;
  color: rgba(0,0,0,0.75);
  font-size: 24px;
  width: 32px;
  height: 32px;
}

.product-slider .slick-arrow:hover{
  color: black;
}

.slick-prod-prev{
  left: -30px;
}

.slick-prod-next{
  right: -30px;
}

@media screen and (max-width: 1342px) {
  .slick-prod-prev{
    left: 0;
  }

  .slick-prod-next{
    right: 0;
  }
}

.news-item__img{
  object-fit: contain;
}

.cont-dir-block{
 text-align: center;
  margin-top: 54px;
}

.cont-dir-block > div{
  display: inline-block;
  vertical-align: middle;
}

@media screen and (max-width: 400px) {
  .cont-dir-block > div.cont-dir-block-left{
    display: block;
    margin: auto;
        margin-top: auto;
        margin-bottom: auto;
    margin-bottom: 32px;
    margin-top: -26px;
  }
}

.cont-dir-block-left{
  width: 116px;
  height: 120px;
  margin-right: 32px;
  background-image: url('/assets/icons/director.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.cont-dir-block-right{
  width: 210px;
}

.cont-dir-block-right p{
  text-align: justify;
  margin: 0;
  margin-top: 20px;
  padding: 0;
}

.cont-dir-block-right .button-red{
  width: 100%;
  text-align: center;
}

.dp-cart-privacy-box{
  margin-top: 14px;
}

#slider-m{
  display: none;
}

@media screen and (max-width: 480px) {
  #main-slider{
    display: none;
  }
  #slider-m{
    display: none;
  }
  #slider-m.slider-m-enabled{
    display: block;
    height: 60vw;
    width: 100%;
    /* overflow: hidden; */
    margin-bottom: 5vw;
  }
  
  #slider-m img{
    object-fit: cover;
    -o-object-fit: cover;
    object-position: center;
    width: 100%;
    width: calc(100% + 2px);
    height: 60vw;
    border: 1px solid transparent;
    margin-left: -1px;
    margin-right: -1px;
    margin-top: -1px;
  }

  #slider-m .slick-dots li{
    width: 12px;
    height: 12px;
    margin: 0 12px;
  }
  
  #slider-m .slick-arrow{
    width: 10vw;
    height: 10vw;
    top: 0;
    font-size: 5vw;
  }
}

@media screen and (max-width: 767px) {
  #myTable tr>td, #myTable tr>th{
    font-size: 14px;
    line-height: 19px;
  }
  
  h1, .h1{
    font-size: 28px;
  }
  h2, .h2{
    font-size: 24px;
  }
  
  .nav__menu-item-link{
    padding: 7px 10px;
    line-height: 18px;
  }
  
  .modal__text .red{
    color: black;
  }
}

@media screen and (max-width: 640px) {
  .contacts-page__col-man{
    width: 100%;
    text-align: center;
  }
  .contacts-page__manager-content > div{
    overflow: hidden !important;
  }
  .contacts-page__phone-table{
    margin: auto;
  }
}
#main-slider{

}
#main-slider .main-slider__slide{

}
#main-slider .main-slider__slide img{
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  width: 100%;
  height: 485px;
  /*
  width: 100%;
  width: calc(100% + 2px);
  height: 60vw;
  border: 1px solid transparent;
  margin-left: -1px;
  margin-right: -1px;
  margin-top: -1px;
  */
}

@media screen and (max-width: 1344px){
  #main-slider .main-slider__slide img{
    height: 36vw;
  }
}

div.col.header__col-cart{
  display: none;
}

.filter__second-level-apply-wr{
  display: none;
}

.cat-mh-wr{
  display: none;
}
.cat-mf-wr{
  display: none;
}
.cat-mf-ftitle{
  display: none;
}
/*
.cat-mh-wr{
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
}
.cat-mh-wr > div{
  display: inline-block;
}
*/

  .filter__second-level-apply-wr{
    display: block;
  }
  .filter__second-level-apply{
    display: inline-block;
    cursor: pointer;
    background: #E31E25;
    color: white;
    padding: 5px 16px;
    border-radius: 4px;
    font-size: 16px;
    margin: 12px 0 8px 0;
  }
  
@media screen and (max-width: 767px){

  
  .cat-mh-wr{
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
  }
  .cat-mh-val{
    font-weight: normal;
    text-transform: lowercase;
  }
  
  .products-page.section h1.h1{
    margin-bottom: 14px;
  }
  
  .cat-mf-wr{
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    margin: auto;
    max-width: 90%;
    text-align: center;
    margin-bottom: 16px;
    min-width: 1px;
  }
  .cat-mf-val{
    font-weight: normal;
  }
  
  .cat-mf-ftitle{
    display: block;
    text-align: left;
    font-weight: bold;
    margin-left: 15px;
    margin-bottom: 5px;
  }
}

.products-page.section noindex{
  display: block;
  width: 100%;
  text-align: center;
}

.product-item__bottom .button-red{
  padding: 9px 18px;
}

.product-item__bottom a.button-red{
  padding: 7px 18px;
}

.colmod{
  padding-left: 4px;
}